.friendLink_ad {
  display: block;
}

.friendLink_ad img {
  width: 100%;
}

.friendLink_container {
  display: flex;
  flex-wrap: wrap;
  width: 1216px;
}

.friendLink_item {
  display: block;
  margin: 0 9px 20px;
  width: 115px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  border-radius: 5px;
  border: solid 1px #dcdcdc;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 5px;
  box-sizing: border-box;
}

.friendLink_item:hover {
  background-color: #f39800;
  color: #fff;
}

.common_name {
  margin: 20px auto 30px;
}
